<!DOCTYPE html>
<html>
    <head>
        <title>Delete Todo List</title>
    </head>
    <body>
        <main>
            <div>
                <h1>Delete?</h1>
                <form method="post">
                    {% csrf_token %}
                    <button>Delete</button>
                </form>
            </div>
        </main>
    </body>
</html>
